<?
include 'config.php';
include 'func.php';
head();
aut();
ban();

echo head . "<b>Загс</b>" . div;

switch ($_GET['mod']) {
    default:
    $k_iq = mysql_num_rows(mysql_query("SELECT `id_m` FROM `zags`"));
    
    if ($k_iq=='0')
    echo link2 . 'Нет молодожен' . div;
    
    
    echo link1 . '<b>Всего:</b> '.$k_iq. '<br/>
    <a href="married.php?mod=info"><b>Как пожениться/развестись</b></a>?<br/>';
    if ($level_session>=1) echo "<a href='zags.php'>Обвенчать/Развести</a><br />\n";
    echo div;
    
    $q_iq = mysql_query("SELECT * FROM `zags` ORDER BY `time` DESC");
    while ($zags = mysql_fetch_array($q_iq))
    {
    echo link2 . "<b>".user($zags['id_m'])."</b> и <b>".user($zags['id_w'])."</b>";
    
    $post='<br/>Свадьба: '.date2($zags['time']).'<br/>
    <a href="forum/theme.php?razdel='.$forum_zags_razdel.'&pod_forum='.$forum_zags.'&theme='.$zags['forum'].'/"><b>Поздравить</b></a>
    ['.mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_msg` WHERE `theme` = '$zags[forum]'"),0).']</a><br/>';
    echo $pt;
    echo $post;
    echo div;
    }
    break;
    
    case 'info':
    echo katalog . '<b>Порядок заключения брака</b><br/>';
    echo '1. Согласие обеих сторон на бракосочетание/развод.<br/>
          2. Обратиться к <b><a href="elita.php">Администрации</b></a> о заключении брака/развода.<br/>
          3. Стоимость бракосочетания/развода 50 монет (25/25).' . div;
    break;
    

}
echo div;
navig();

foot();
?>